Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 14:10:09 -0400

Chat transcript

	
		
			Name: Michal Wieja
		
			E-mail: [email-masked]

	Harry Sat, 03/20/21 12:01:30 pm America/Denver
	
		Hello. How may I help you?

	Michal Wieja 12:01:36 pm
	
		HI Harry

	Harry 12:01:49 pm
	
		Hello.

	Michal Wieja 12:02:01 pm
	
		Seems like our server that is located in LDAC2 is offline
	
		it looks like a massive connectivity problem

	Harry 12:02:57 pm
	
		ould you please share your server id?

	Michal Wieja 12:03:06 pm
	
		HOw do I know my server ID?
	
		I can give you th eIP address:
	
		208.70.253.202

	Harry 12:03:39 pm
	
		if you are an existing customer, you must be having a server id.

	Michal Wieja 12:03:48 pm
	
		Where do I find it?

	Harry 12:04:35 pm
	
		You must be given  a server id.

	Michal Wieja 12:04:54 pm
	
		CS2143
	
		is that it?

	Harry 12:05:05 pm
	
		Thank you.
	
		I am raising it to the support team and someonw will get back to you and get the issue fixed.

	Michal Wieja 12:05:14 pm
	
		ok

	Harry 12:05:28 pm
	
		Is there anything else I can help you with today?

	Michal Wieja 12:05:41 pm
	
		I dont' think so

	Harry 12:05:55 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:05:58 pm
	
		Harry archived the chat

	4m 28s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com